Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Typed_SV_Message_Queue.h File Reference

`#include "ace/SV_Message_Queue.h"`
`#include "ace/Typed_SV_Message.h"`
`#include "ace/Typed_SV_Message_Queue.i"`
`#include "ace/Typed_SV_Message_Queue.cpp"`

Include dependency graph for Typed_SV_Message_Queue.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_Typed_SV_Message_Queue
| Defines the header file for the C++ wrapper facade for typed message queues. More...

## Detailed Description

Id:
  Typed_SV_Message_Queue.h,v 4.15 2003/07/19 19:04:14 dhinton Exp

Author:
  Douglas C. Schmidt <schmidt@cs.wustl.edu>